TAAS - Feature #346

Security Expiry Report
08/03/2024 07:21 PM - Junaid M

Status: Testing Done Start date: 08/03/2024
Priority: Normal Due date:

Assignee: Meljo Sunny % Done: 90%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Security Expiry Report

Description

Coding Security Expire Report

History

#1 - 08/09/2024 12:17 PM - Anil KV

- Assignee set to travvise Admin

#2 - 08/12/2024 04:20 PM - Anil KV

-> Add 'Status' Multiselectbox (Active, Expired, Return - get from service - check customer master)
tick only —-> Active

—> Consider Expire date sated customers and Suppliers only

-> ref 'ID Expiry Report'

#3 - 08/12/2024 04:34 PM - Anil KV

- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#4 - 08/19/2024 10:37 AM - Junaid M

- Assignee changed from travvise Admin to Meljo Sunny

#5 - 08/22/2024 11:57 AM - Meljo Sunny
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#6 - 08/26/2024 10:06 AM - Meljo Sunny
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#7 - 08/26/2024 10:43 AM - Arathy PS
- Status changed from Coding Done to Testing Started

#8 - 08/29/2024 02:40 PM - Arathy PS
- Subject changed from Security Expire Report to Security Expiry Report

#9 - 08/29/2024 02:43 PM - Arathy PS
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

ISSUE FOUND:

1)Change the icon for new button

05/04/2025

- default

1/2




#10 - 08/30/2024 10:01 AM - Meljo Sunny
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#11 - 10/07/2024 09:28 AM - unnikannan S
- Status changed from Reopen Bugs Coding Done to Testing Done

- % Done changed from 70 to 90

05/04/2025
